@charset "utf-8";

@font-face {
    font-family: 'Char';
    src: url('../fonts/char.eot');
    src: url('../fonts/char.eot?#iefix') format('embedded-opentype'),
         url('../fonts/char.woff') format('woff'),
         url('../fonts/char.ttf') format('truetype'),
         url('../fonts/char.svg#CharcoalCYRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}


body{
	background-color:#750000;
	background-image:url(../images/page_bg.jpg);
	background-position: top center;
	background-repeat:no-repeat;
	font-family:Arial, Verdana, sans-serif;
	font-size:12px;
	margin:0px;
}

a{
	padding: 0px;
	margin: 0px;
	color: #f79c00;
	font-family: Arial, Verdana, sans-serif;
	font-size: 14px;
	font-weight: normal;
	text-decoration:underline;
	text-align:left;	
}
a:hover{
	color: #FFFFFF;
}
a:visited{
	padding: 0px;
	margin: 0px;
	color: #f79c00;
	font-family: Arial, Verdana, sans-serif;
	font-size: 14px;
	font-weight: normal;
	text-decoration:underline;
	text-align:left;		
}
a:active{
	padding: 0px;
	margin: 0px;
	color: #f79c00;
	font-family: Arial, Verdana, sans-serif;
	font-size: 14px;
	font-weight: normal;
	text-decoration:underline;
	text-align:left;		
}

form{
	display:block;
	float:left;
}

.container{
	width: 980px;
	margin: 0 auto;
}

.content {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 20px 0px;
	width: 978px;
	float:left;
	border: 1px solid #000000;
	-webkit-box-shadow: 0px 10px 20px 0px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0px 10px 20px 0px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 10px 20px 0px rgba(0, 0, 0, 0.5);
	
	background-color: #350a06;
	background-image: url(../images/content_bg.jpg);
	background-position: top left;
	background-repeat: no-repeat;

}

/* main text */
p.campanie_guide{
	width: 980px;
	margin: 450px 0px 50px 0px;
	padding: 0px;
	text-align:center;
	
	color:#FFFFFF;
	font-family: 'Char', Arial, Verdana, sans-serif;
	font-size: 20px;
	font-weight:normal;
	text-decoration:none;
	float:left;
}
.text_campanie{
	width: 980px;
	margin: 5px 0px 10px 0px;
	float: left;
}
.text_campanie p.campanie_titlu{
	width: 900px;
	margin: 0px;
	padding: 0px 20px;
	color: #dfdfdf;
	font-family: 'Char', Arial, Verdana, sans-serif;
	font-size: 24px;
	font-weight:bold;
	text-decoration:none;
	text-align:left;
	float:left;
	clear:both;	
}
.campanie_titlu_deco_left{
	width: 250px;
	height: 5px; 
	background-color: #000000;
	float:left;
}
.campanie_titlu_deco_right{
	width: 21px;
	height: 5px;
	background-image: url(../images/article_elem.png);
	background-position: top left;
	background-repeat: no-repeat;
	float:left;
	clear:right;
}
.campanie_text{
	width: 958px;
	padding: 10px 20px;
	color: #eeeeee;
	font-family: Arial, Verdana, sans-serif;
	font-size: 14px;
	font-weight: normal;
	text-decoration:none;
	text-align:left;
	float:left;
	clear: both;
}
.campanie_end_deco_right{
	width: 250px;
	height: 5px; 
	background-color: #000000;
	float:right;
}
.campanie_end_deco_left{
	width: 21px;
	height: 5px;
	background-image: url(../images/article_elem.png);
	background-position: top left;
	background-repeat: no-repeat;
	float:right;
	clear:left;
}
/* end main text */


/* formular inscriere */
.formular{
	width: 980px;
	margin: 0px 0px 10px 0px;
	position: relative;
	float: left;
}

.titlu_formular{
	width: 980px;
	float: left;
}
.titlu_formular p.form_titlu{
	width: 900px;
	margin: 0px;
	padding: 0px 20px;
	color: #dfdfdf;
	font-family: 'Char', Arial, Verdana, sans-serif;
	font-size: 24px;
	font-weight:bold;
	text-decoration:none;
	text-align:left;
	float:left;
	clear:both;	
}
.form_titlu_deco_left{
	width: 350px;
	height: 5px; 
	background-color: #000000;
	float:left;
}
.form_titlu_deco_right{
	width: 21px;
	height: 5px;
	background-image: url(../images/article_elem.png);
	background-position: top left;
	background-repeat: no-repeat;
	float:left;
	clear:right;
}

.formular_inscriere{
	width: 620px;
	margin: 10px 0px 5px 20px;
	float: left;
}

.formular_inscriere .row{
	width: 550px;
	height: 30px;
	float:left;
	clear:both;
	background-image: url(../images/form_field.jpg);
	background-position:top left;
	background-repeat: repeat-x;
}

.formular_inscriere .row .textFormular{
	width: 161px;
	height: 25px;
	padding: 5px 5px 0px 5px;
	float: left;
	background: none transparent;
	background-image: url(../images/form_sep.jpg);
	background-position:top right;
	background-repeat: no-repeat;
	
	color:#FFFFFF;
	font-family: Arial, Verdana, sans-serif;
	font-size:16px;
	font-weight: normal;
	font-style:normal;
	text-align:left;
	text-decoration:none;
	text-transform:none; 
}
.formular_inscriere .row .answer{
	width: 359px;
	height: 28px;
	margin: 0px;
	padding: 0px 5px; 
	float: left;
	border: none;
	background-image: url(../images/form_input.jpg);
	background-position:top right;
	background-repeat: repeat-x;
	color: #000000;
	font-family: Arial, Verdana, sans-serif;
	font-size: 16px;
	font-weight: normal;
	text-align: left;
	text-decoration: none;
}

.formular_inscriere .trimite{
	width: 138px;
	height: 40px;
	position: absolute;
	top: 180px;
	right: 95px;
	margin: 10px 30px 0px 0px;
	border: none;
	background: none transparent;
	background-image: url(../images/btn_trimite.jpg);
	background-position:top center;
	background-repeat: no-repeat;	
	cursor:pointer;
}
.formular_inscriere .trimite:hover{
	width: 138px;
	height: 40px;
	background-position:bottom center;
}
a.vezi_disclaimer{
	padding: 0px 0px 0px 200px;
}
#disclaimer_view{
	width: 540px;
	color: #FFFFFF;
	font-family: Arial, Verdana, sans-serif;
	font-size: 14px;
	font-weight: normal;
	text-align: left;
	text-decoration: none;
}
/* formular inscriere */

/* formular extra elements */
a.legea{
	width: 400px;
	font-size: 20px;
	text-align:center;
	display: block;
	position: absolute;
	right: 0px;
	top: 80px;
}

.nr_inscrisi{
	width: 380px;
	height: 45px;
	padding: 15px 0px 0px 20px;
	background: none transparent;
	background-image: url(../images/total_inscrisi_container.png);
	background-position:top center;
	background-repeat: no-repeat;	
	position: absolute;
	top: 118px;
	right: -20px;
	color: #FFFFFF;
	font-family: Arial, Verdana, sans-serif;
	font-size: 15px;
	font-weight: normal;
	text-align: left;
	text-decoration: none;
}
/* end: formular extra elements */



.inscrisi{
	width: 978px;
	margin: 0px 0px 10px 0px;
	float: left;
}

.titlu_inscrisi{
	width: 980px;
	float: left;
}
.titlu_inscrisi p.inscrisi_titlu{
	width: 900px;
	margin: 0px;
	padding: 0px 20px;
	color: #dfdfdf;
	font-family: 'Char', Arial, Verdana, sans-serif;
	font-size: 24px;
	font-weight:bold;
	text-decoration:none;
	text-align:left;
	float:left;
	clear:both;	
}
.inscrisi_titlu_deco_left{
	width: 550px;
	height: 5px; 
	background-color: #000000;
	float:left;
}
.inscrisi_titlu_deco_right{
	width: 21px;
	height: 5px;
	background-image: url(../images/article_elem.png);
	background-position: top left;
	background-repeat: no-repeat;
	float:left;
	clear:right;
}

.inscris{
	width: 148px;
	height: 43px;
	padding: 15px 0px 0px 32px;
	margin: 12px 0px 0px 12px;
	color: #000000;
	float: left;
	font-family: Arial, Verdana, sans-serif;
	font-size: 14px;
	line-height: 12px;
	font-weight:normal;
	text-decoration:none;
	text-align:left;
	background: none transparent;
	background-image: url(../images/box_inscris.png);
	background-position:top center;
	background-repeat: no-repeat;
}

.inscrisi_end_deco_right{
	width: 550px;
	height: 5px; 
	background-color: #000000;
	float:right;
}
.inscrisi_end_deco_left{
	width: 21px;
	height: 5px;
	background-image: url(../images/article_elem.png);
	background-position: top left;
	background-repeat: no-repeat;
	float:right;
	clear:left;
}

.errorz {
	width:500px;
	float:left;
	padding:10px;
	margin: 0px 10px;
	text-align:left;
	color:#FF0000;
	font-weight:bold;
	font-size: 16px;
}

.listaInscrisi{
	width:570px;
	float:left;
	margin: 0px;
	padding:0px;
	list-style: none;
	list-style-image: none;
	list-style-type: none;
}

.listaInscrisi li{
	float:left;
	width:120px;
	height:40px;
	padding: 32px 0px 0px 36px;
	margin: 3px 0px 0px 20px;
	font-weight:bold;
	background-image: url(../images/usertab.png);
	background-position:top left;
	background-repeat: no-repeat;	
}

.textConcurs {
	width:330px;
	padding:0px 20px 0px 20px;
	float:left;
}

.textConcurs p{
	font-size:12px;
	color:#4c4c4c;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	line-height:18px;
}

.rightTextConcurs {
	width:300px;
	padding:10px 0px 10px 0px;
	float:left;
	border-left:1px solid #89d1f2;
}
